import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

public class SampleScript implements Runnable {
	public static final Logger Log = LoggerFactory.getLogger("SampleScript");
	
	@Override
	public void run() {
		try {

		} catch(Exception e) {
			e.printStackTrace();
			Log.error("Exception :", e);
		}		
	}
}